[Picasa]
name=Příloha č.21
date=0.000000
P2category=Folders on Disk
[DSC_0331.JPG]
backuphash=13215
star=yes
[DSC_0341.JPG]
backuphash=58013
star=yes
[DSC_0347.JPG]
backuphash=44604
star=yes
[DSC_0349.JPG]
backuphash=30910
star=yes
[DSC_0350.JPG]
backuphash=18897
star=yes
[DSC_0352.JPG]
star=yes
backuphash=20625
[DSC_0358.JPG]
star=yes
backuphash=32342
[DSC_0363.JPG]
backuphash=46090
star=yes
[DSC_0372.JPG]
backuphash=32194
star=yes
[DSC_0379.JPG]
backuphash=6168
star=yes
